if SERVER then
	AddCSLuaFile("mg_scoreboard/cl_core.lua")
	AddCSLuaFile("mg_scoreboard/cl_config.lua")
	AddCSLuaFile("mg_scoreboard/cl_language.lua")
	AddCSLuaFile("mg_scoreboard/cl_theme.lua")
	AddCSLuaFile("mg_scoreboard/cl_graphics.lua")
	AddCSLuaFile("mg_scoreboard/cl_scoreboard.lua")
else
	include("mg_scoreboard/cl_core.lua")
	include("mg_scoreboard/cl_config.lua")
	include("mg_scoreboard/cl_language.lua")
	include("mg_scoreboard/cl_theme.lua")
	include("mg_scoreboard/cl_graphics.lua")
	include("mg_scoreboard/cl_scoreboard.lua")
end